From 669de097b5312e93394c4be8b8237e86a66ab589 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:13:42 +0200
Subject: [PATCH 188/308] opmsg: rebuild for libressl-2.9.2.

---
 srcpkgs/opmsg/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/opmsg/template b/srcpkgs/opmsg/template
index 8af0e835173..350a2f4c6bf 100644
--- a/srcpkgs/opmsg/template
+++ b/srcpkgs/opmsg/template
@@ -1,7 +1,7 @@
 # Template file for 'opmsg'
 pkgname=opmsg
 version=1.78s
-revision=1
+revision=2
 wrksrc="${pkgname}-rel-${version}"
 build_wrksrc=src
 build_style=gnu-makefile

